## haskell-gi-glib 2.0.17

=== debian/changelog ===
haskell-gi-glib (2.0.17-1) unstable; urgency=low

  * Initial version.

 -- Clint Adams <clint@debian.org>  Sat, 24 Nov 2018 20:00:46 -0500
