=== debian/control ===
Source: haskell-gi-glib
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Clint Adams <clint@debian.org>
Priority: optional
Section: haskell
Build-Depends: debhelper (>= 9),
 haskell-devscripts-minimal | haskell-devscripts (>= 0.8),
 cdbs,
 ghc,
 ghc-prof,
 libghc-haskell-gi-dev (>= 0.21.1),
 libghc-haskell-gi-dev (<< 0.22),
 libghc-haskell-gi-prof (>= 0.21.1),
 libghc-haskell-gi-prof (<< 0.22),
 libghc-haskell-gi-base-dev (>= 0.21),
 libghc-haskell-gi-base-dev (<< 0.22),
 libghc-haskell-gi-base-prof (>= 0.21),
 libghc-haskell-gi-base-prof (<< 0.22),
 libghc-text-dev (>= 1.0),
 libghc-text-dev (<< 2),
 libghc-text-prof (>= 1.0),
 libghc-text-prof (<< 2),
 pkg-config,
 libglib2.0-dev,
Build-Depends-Indep: ghc-doc,
 libghc-haskell-gi-doc,
 libghc-haskell-gi-base-doc,
 libghc-text-doc,
Standards-Version: 4.2.1
Homepage: https://github.com/haskell-gi/haskell-gi
X-Description: GLib bindings
 Bindings for GLib, autogenerated by haskell-gi.

Package: libghc-gi-glib-dev
Architecture: any
Depends: ${haskell:Depends},
 ${misc:Depends},
 ${shlibs:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Conflicts: ${haskell:Conflicts},
Provides: ${haskell:Provides},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: libghc-gi-glib-prof
Architecture: any
Depends: ${haskell:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Conflicts: ${haskell:Conflicts},
Provides: ${haskell:Provides},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: libghc-gi-glib-doc
Architecture: all
Section: doc
Depends: ${haskell:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Conflicts: ${haskell:Conflicts},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}
