## haskell-gi-glib 2.0.24

=== debian/changelog ===
haskell-gi-glib (2.0.24-1build1) hirsute; urgency=medium

  * No-change rebuild for new GHC ABIs

 -- Steve Langasek <steve.langasek@ubuntu.com>  Thu, 29 Oct 2020 20:29:08 +0000

haskell-gi-glib (2.0.24-1) unstable; urgency=medium

  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sun, 23 Aug 2020 12:03:07 +0300

haskell-gi-glib (2.0.23-1) unstable; urgency=medium

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Sun, 07 Jun 2020 20:18:35 -0400
