=== debian/control ===
--- 
+++ 
@@ -1,32 +1,28 @@
 Source: haskell-gi-glib
-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders: Clint Adams <clint@debian.org>
 Priority: optional
 Section: haskell
-Build-Depends: debhelper (>= 9),
- haskell-devscripts-minimal | haskell-devscripts (>= 0.8),
+Rules-Requires-Root: no
+Build-Depends: debhelper (>= 10),
+ haskell-devscripts (>= 0.13),
  cdbs,
  ghc,
  ghc-prof,
- libghc-haskell-gi-dev (>= 0.21.1),
- libghc-haskell-gi-dev (<< 0.22),
- libghc-haskell-gi-prof (>= 0.21.1),
- libghc-haskell-gi-prof (<< 0.22),
- libghc-haskell-gi-base-dev (>= 0.21),
- libghc-haskell-gi-base-dev (<< 0.22),
- libghc-haskell-gi-base-prof (>= 0.21),
- libghc-haskell-gi-base-prof (<< 0.22),
- libghc-text-dev (>= 1.0),
- libghc-text-dev (<< 2),
- libghc-text-prof (>= 1.0),
- libghc-text-prof (<< 2),
+ libghc-haskell-gi-dev (>= 0.24.0),
+ libghc-haskell-gi-dev (<< 0.25),
+ libghc-haskell-gi-prof,
+ libghc-haskell-gi-base-dev (>= 0.24),
+ libghc-haskell-gi-base-dev (<< 0.25),
+ libghc-haskell-gi-base-prof,
  pkg-config,
  libglib2.0-dev,
 Build-Depends-Indep: ghc-doc,
  libghc-haskell-gi-doc,
  libghc-haskell-gi-base-doc,
  libghc-text-doc,
-Standards-Version: 4.2.1
+Standards-Version: 4.5.0
 Homepage: https://github.com/haskell-gi/haskell-gi
 X-Description: GLib bindings
  Bindings for GLib, autogenerated by haskell-gi.
@@ -36,6 +32,7 @@
 Depends: ${haskell:Depends},
  ${misc:Depends},
  ${shlibs:Depends},
+ libglib2.0-dev,
 Recommends: ${haskell:Recommends},
 Suggests: ${haskell:Suggests},
 Conflicts: ${haskell:Conflicts},
