## haskell-gi-glib 2.0.26

=== debian/changelog ===
haskell-gi-glib (2.0.26-2) unstable; urgency=medium

  * Team upload.
  * Upload to unstable

 -- Scott Talbert <swt@techie.net>  Thu, 09 Jun 2022 19:50:59 -0400

haskell-gi-glib (2.0.26-1) experimental; urgency=medium

  * Team upload.
  * Update to new upstream release 2.0.26

 -- Scott Talbert <swt@techie.net>  Mon, 23 May 2022 23:33:23 -0400
