## haskell-gi-glib 2.0.29

=== debian/changelog ===
haskell-gi-glib (2.0.29-1build1) noble; urgency=medium

  * No-change rebuild against libglib2.0-0t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 08 Mar 2024 05:01:45 +0000

haskell-gi-glib (2.0.29-1) unstable; urgency=medium

  * Declare compliance with Debian policy 4.6.2
  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Mon, 09 Oct 2023 15:54:43 +0300
