## haskell-gi-glib 2.0.30

=== debian/changelog ===
haskell-gi-glib (2.0.30-2) unstable; urgency=medium

  [ Scott Talbert ]
  * Build using dh-haskell

  [ Clint Adams ]
  * Switch pkg-config build dependency to pkgconf.

 -- Clint Adams <clint@debian.org>  Thu, 12 Feb 2026 00:34:23 -0500

haskell-gi-glib (2.0.30-1) unstable; urgency=medium

  * Declare compliance with Debian policy 4.7.0
  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Wed, 09 Oct 2024 19:11:02 +0300
